{
	"Owner": "Hellim's Projects - Hellim's Resources",
    "Project": "Hellim's Simple 3D",
    "Author": "Edward_09",
    "License": "All Rights Reserved",
	"ambientocclusion": false,
	"textures": {
		"particle": "block/iron_bars",
		"edge": "block/iron_bars"
	},
	"elements": [
		{
			"from": [7.01, 0, 7],
			"to": [9, 15.98, 7.5],
			"faces": {
				"north": {"uv": [7, 0, 9, 16], "texture": "#edge"},
				"east": {"uv": [7.5, 0, 7, 16], "texture": "#edge"},
				"south": {"uv": [9, 0, 7, 16], "texture": "#edge"},
				"west": {"uv": [8.5, 0, 8, 16], "texture": "#edge"},
				"up": {"uv": [9, 0, 7, 0.5], "texture": "#edge"}
			}
		}
	]
}